WHO(1)

NAVN
who - show who is logged on

OVERSIKT
who [VALG]... [ FIL | ARG1 ARG2 ]

BESKRIVELSE

Skriv ut informasjon om innloggede brukere.

-a, --all
    Tilsvarer -b -d --login -p -r -t -T -u.

-b, --boot
    Vis når systemet startet opp sist.

-d, --dead
    Vis døde prosesser.

-H, --heading
    Skriv ut linje med kolonneoverskrifter.

-l, --login
    Skriv ut systemets innloggingsprosesser.

--lookup
    Prøv å forenkle vertsnavn via DNS.

-m  Bare vertsnavn og brukernavn i forbindelse med standard innkanal.

-p, --process
    Vis aktive prosesser som init har startet.

-q, --count
    Vis navn på alle påloggede brukere.

-r, --runlevel
    Vis gjeldende kjørenivå.

-s, --short
    Bare vis navn, linje og tidspunkt (standard).

-t, --time
    Vis forrige endring av systemklokka.

-T, -w, --mesg
    Legg til brukerens meldingsstatus som «+», «-» eller «?».

-u, --users
    list users logged in, including idle time

--message
    Tilsvarer -T.

--writable
    Tilsvarer -T.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Hvis FIL ikke er valgt, brukes /var/run/utmp. Det er vanlig å bruke /var/log/wtmp som FIL. Hvis ARG1 ARG2 er valgt, gjelder -m. Det er vanlig med argumenter som «er jeg» eller «mamma liker».

FORFATTER
Skrevet av Joseph Arceneaux, David MacKenzie og Michael Stone.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2026 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/who>
eller lokalt: info '(coreutils) who invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.